uuid:
  -
    value: a0dd1241-bc6d-4472-a4cc-ebdc2484bd12
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_130948526_2.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_130948526_2.jpg'
    url: /sites/default/files/2019-10/shutterstock_130948526_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 300459
status:
  -
    value: true
created:
  -
    value: '2019-10-16T13:01:23+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T13:01:23+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
